@media screen and (max-width: 569px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -190px;}
#xr_xr {width: 380px; height: 1182px}
}
@media screen and (min-width: 570px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1035px}
}
@media screen and (max-width: 569px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -190px;}
#xr_xr {width: 380px; height: 1244px}
}
@media screen and (min-width: 570px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 949px}
}
@media screen and (max-width: 569px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -190px;}
#xr_xr {width: 380px; height: 1125px}
}
@media screen and (min-width: 570px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1014px}
}
@media screen and (max-width: 569px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -190px;}
#xr_xr {width: 380px; height: 1091px}
}
@media screen and (min-width: 570px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 704px}
}
@media screen and (max-width: 569px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -190px;}
#xr_xr {width: 380px; height: 1295px}
}
@media screen and (min-width: 570px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 930px}
}
